
.bl_producers_para { width: 220px; }
.bl_producers_para .pop { color: #0e7900; text-decoration: none; } 
.bl_producers_para .pop:hover { color: #0e7900; text-decoration: underline; }
.bl_producers_para a, .bl_producers_para a:hover { font-size: 18px; }
.bl_producers_para .sel, .bl_producers_para .sel:hover { font-weight: bold; }
.bl_producers_para span { padding: 0px 3px 0px 3px; font-size: 14px; color: #ababab; }
.bl_producers_para span.item { white-space: nowrap; }